Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: And Rosta <[email-masked]>
Date: Thu, 30 Jan 2003 12:31:30 +0000

Pierre:
On Thursday 30 January 2003 06:57, And Rosta wrote:
#> Pierre:
#> #> The rule applied in Academic Lojban is that DA is bound in the localmost
#> #> bridi it occurs in, and the binding lasts for as long as the bridi does.
#> #> For DA [to] stay bound across sentence boundaries requires use of tu'e.
#> #
#> #The bridi, or the jufra?
#>
#> The binding lasts as long as the (logical) bridi does. Implicitly or
#> explicitly connected jufra jointly form a logical bridi.
#
#I thought that a jufra is composed of 0 or more bridi. For example:
#{.uiro'o} is one jufra with zero bridi.
#(le mlatu cu bunra} is one jufra with one bridi.
#{ro da se risna .ijo da se livga} is one jufra with two bridi.
#{mi klama le zarci .i mi rinsa le pendo} is two jufra with two bridi.
#Whether two bridi connected by {.iku'i} or {.ibo} are separate jufra is iffy.

By "jufra" I meant "things separated by {i}", which may be an incorrect
definition. By 'logical bridi' I mean "a proposition/predication/thing-that-
has-a-truthvalue expressed by a Lojban bridi or by a logically connected
set of Lojban bridi". 

Lojban metalanguage is always confusing, but one would have to get
really anal to deconfuse it.

--And.

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/